{
  "format_version": "1.20.50",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "lv_te:wooden_cup"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "S S",
      " S"
    ],
    "key": {
      "S": {
        "item": "minecraft:stick"
      }
    },
    "unlock": [
      {
        "item": "lv_te:menu"
      }
    ],
    "result": {
      "item": "lv_te:wooden_cup"
    }
  }
}